JANSI is an auto-installing Resident System eXtension (RSX) for
MicroBee computers running CP/M version 2.2.  It contains a
video driver providing MicroBee, Televideo-912, and ANSI
terminal emulation.                     88Jul28 J.Loke
